.tabs ul.tabs {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	height: 26px;
	text-align: center;
}
.tabs ul.tabs li {
	/*float: left;*/
	margin-right: 5px;
	color: #555;
	display: inline;
}

.tabs ul.tabs a {
	padding: 4px 15px;
	/*display: block;*/
	line-height: 26px;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	border-radius: 5px;
	border: 1px solid #ccc;
	color: #555;
}

.tabs ul.tabs li.active a {
	background-color: #f37f03;
	color: #FFFFFF;
	border: 1px solid #f37f03;
}

.tabs ul.tabs a:hover {
	/*color: #FFF;*/
	background-color: #ddd;
}

.tabs .tab_container {
	/*-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border: 1px solid #cecece;*/
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #fff;
}
.tabs .tab_content {
	/*padding: 20px;*/
	font-size: 1em;
}